Application: gvSIG desktop - gvSIG bugs #3533

Clave de traduccion erronea en los textos de la herramienta Matriz rectangular

05/27/2015 11:50 AM - Lluis Marqués

Status: Invalid
Priority: Normal
Assignee:

Category: Vector editing

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2311 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ejecutar la herramienta Matriz rectangular faltan traducciones en los textos que se muestran al estar dibujando la matriz. Las

claves que se estan usando son "space_between_columns" y "space_between_rows" mientras que el los ficheros de claves de

traduccion estan registradas las claves "distance_between_columns" y "distance_between_rows".

History

#1 - 05/29/2015 01:52 PM - Alvaro Anguix
- Category set to Vector editing

#2 - 12/04/2015 11:07 AM - Lluis Marqués

- Status changed from New to Invalid

Duplicada en #3532. Marco como invalida.
